body {
	font-size:14px;
	width:980px;
	margin:auto;
	font-family:"Î¢ÈíÑÅºÚ", arial, helvetica, sans-serif;
}
a {
	font-size: 14px;
	color:#666666;
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #666666;
}
a:hover {
	text-decoration: underline;
	color: #FF0000;
}
a:active {
	text-decoration: none;
}
#menu {
	background-color:#FFF0F5;
	width:980px;
	height:25px;
	line-height:25px;
}
#menu ul {
	list-style-type:none;
	display:inline;
}
#menu li {
	float:left;
	text-align:left;
	padding-left:10px;
}
#menu li a {
	color:#000066;
	font-size:14px;
	font-weight:bold;
}
#menu li a:link {
	color:#000066;
	text-decoration:none;
}
#menu li a:visited {
	color:#000066;
}
#menu li a:hover {
	color:#FF0000;
	text-decoration:underline;
}
.content {
	clear:left;
	margin-top:5px;
	text-align:left;
	width:980px;
	line-height:20px;
}
.content ul {
	clear:left;
	list-style-type:none;
	display:inline;
	margin:0px;
	padding:0px;
}
.content li {
	float:left;
	width:196px;
	text-align:left;
}
.content li a:link {
	color: #000000;
	text-decoration: none;
}
.content li a:visited {
	color: #000000;
	text-decoration: none;
}
.content li a:hover {
	color: #FF0000;
	text-decoration:underline;
}
h1 {
	font-size:16px;
	margin:5px;
	padding:0px;
	color:#000066;
	text-align:center;
}
h2 {
	font-size:14px;
	margin:0px;
	padding-left:20px;
	text-align:left;
	background-color:#FFF0F5;
	color:#AE0000;
	height:20px;
	line-height:20px;
	border-top:#d5d7e5 solid 2px;
	border-bottom:#d5d7e5 dotted 1px;
}
.m980 {
	width:980px;
	height:90px;
	text-align:center;
	margin:20px 0px 20px 0px;
}
#footer {
	clear:left;
	margin:auto;
	width:980px;
	text-align:center;
	line-height:20px;
	padding-top:20px;
	color:#666666;
	border-top:2px solid #FFF0F5;
}
.t {
	display:none;
	width:0px;
	height:0px;
}